SSH bash紧急安全补丁!重要!

今天看到各大主机商均发布了一个安全漏洞,老耿也发现很多的朋友也许需要,毕竟有部分主机商没有没客户发布这一修复方案。
如果你使用的linux系统,老耿建议你还是尽早修复,采用Windows就可以绕过啦。

漏洞信息:
1.测试是否存在漏洞,执行以下命令:
env t='() ; echo You are vulnerable.' bash -c "true"

如果显示You are vulnerable,很遗憾,必须立即打上安全补丁修复

2.修复漏洞办法
Ubuntu or Debian 请执行

  1. apt-get update
  2. apt-get upgrade

RedHat, CentOS or Fedora 请执行

  1. yum clean all
  2. yum -y update bash

暂无评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注